@charset "utf-8";

*{ font-family: Arial, Helvetica, sans-serif; margin: 0px; padding: 0px; font-size: 12px; color: #000; list-style: none; }
a{ text-decoration: none; }
html{ background:#FFF; }

.clearfix:before, .clearfix:after{ content: ""; display: table; }
.clearfix:after{ clear: both; }
.clearfix{ zoom: 1; }
.oldclear{ clear: both; }
.float_right{ float: right; }
.float_left{ float: left; }
.wrap{ width: 960px; margin: auto; }

/*******************************/

#container{width: 100%; min-height: 100%;}

#topo{
	background: url(../../imagens/bg_topo.png) no-repeat center top;
	height: 568px;
	margin-top: 19px;
}
#menu_topo{
	background: url(../../imagens/menu_topo.png) no-repeat right top;
	width: 686px;
	height: 51px;
	z-index: 5;
}
#btn_home{
	background: url(../../imagens/btn_home.png) no-repeat center center;
	display: block;
	width: 57px;
	height: 50px;
	z-index: 5;
}

#menu_topo ul{
	margin-left: 50px;
}
#menu_topo ul li{
	display: inline;
	float: left;
	margin: 0px 20px;
}
#menu_topo ul li a{
	font-family: "Arial";
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	color: #FFF;
	display: block;
	height: 51px;
	line-height: 51px;
}
#menu_topo ul li a:hover{
	text-decoration: underline;
}

#rodape{
	background: url(../../imagens/bg_rodape.png) no-repeat center top;
	height: 130px;
}

#topo .wrap{
	position: relative;
}
#logotipo{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5;
}

#menu_principal{
	display: block;
	z-index: 4;
	border-bottom: 1px solid #FFF;
	background: #000;
	position: relative;
	width: 100%;
}
#menu_principal ul{
	margin-right: 84px;
}
#menu_principal ul li{
	display: inline;
	float: left;
	margin: 0px 15px;
}
#menu_principal ul li a{
	font-family: "Arial";
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	color: #FFF;
	display: block;
	height: 55px;
	line-height: 55px;
}
#menu_principal ul li a:hover{
	text-decoration: underline;
}


#rodape p{
	font-family: "Arial";
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
	text-align: center;
	padding-top: 35px;
	height: 41px;
	line-height: 41px;
}
#rodape span{
	font-family: "Arial";
	font-size: 14px;
	color: #FFF;
	display: block;
	text-align: center;
	height: 51px;
	line-height: 51px;
	margin-top: 3px;
}
#rodape span a{
	font-family: "Arial";
	font-size: 14px;
	color: #FFF;
}
#rodape span a:hover{
	text-decoration: underline;
}

#conteudo{
	padding: 100px 0px;
}